## rust-walkdir 2.1.4

=== debian/changelog ===
rust-walkdir (2.1.4-1) unstable; urgency=medium

  * Package walkdir 2.1.4 from crates.io using debcargo 2.2.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 29 Jul 2018 07:31:14 -0700
