=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/walkdir-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/walkdir .*/crates/walkdir/@ANY_VERSION@/download
