## rust-walkdir 2.2.7

=== debian/changelog ===
rust-walkdir (2.2.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:57:19 +0800

rust-walkdir (2.2.7-1) unstable; urgency=medium

  * Package walkdir 2.2.7 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 18 Dec 2018 22:49:31 +0100

rust-walkdir (2.2.5-1) unstable; urgency=medium

  * Package walkdir 2.2.5 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Oct 2018 11:37:05 +0200
