## rust-walkdir 2.2.9

=== debian/changelog ===
rust-walkdir (2.2.9-1) unstable; urgency=medium

  * Package walkdir 2.2.9 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 14 Oct 2019 10:59:10 +0200
