=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -35,8 +35,8 @@
  librust-walkdir-2+default-dev (= ${binary:Version}),
  librust-walkdir-2.2-dev (= ${binary:Version}),
  librust-walkdir-2.2+default-dev (= ${binary:Version}),
- librust-walkdir-2.2.7-dev (= ${binary:Version}),
- librust-walkdir-2.2.7+default-dev (= ${binary:Version})
+ librust-walkdir-2.2.9-dev (= ${binary:Version}),
+ librust-walkdir-2.2.9+default-dev (= ${binary:Version})
 Description: Recursively walk a directory - Rust source code
  This package contains the source for the Rust walkdir crate, packaged by
  debcargo for use with cargo and dh-cargo.
