## rust-walkdir 2.3.1

=== debian/changelog ===
rust-walkdir (2.3.1-1) unstable; urgency=medium

  * Package walkdir 2.3.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 23 Feb 2020 19:11:35 +0100
