=== debian/control ===
--- 
+++ 
@@ -33,10 +33,10 @@
  librust-walkdir+default-dev (= ${binary:Version}),
  librust-walkdir-2-dev (= ${binary:Version}),
  librust-walkdir-2+default-dev (= ${binary:Version}),
- librust-walkdir-2.2-dev (= ${binary:Version}),
- librust-walkdir-2.2+default-dev (= ${binary:Version}),
- librust-walkdir-2.2.9-dev (= ${binary:Version}),
- librust-walkdir-2.2.9+default-dev (= ${binary:Version})
+ librust-walkdir-2.3-dev (= ${binary:Version}),
+ librust-walkdir-2.3+default-dev (= ${binary:Version}),
+ librust-walkdir-2.3.1-dev (= ${binary:Version}),
+ librust-walkdir-2.3.1+default-dev (= ${binary:Version})
 Description: Recursively walk a directory - Rust source code
  This package contains the source for the Rust walkdir crate, packaged by
  debcargo for use with cargo and dh-cargo.
