## rust-walkdir 2.3.2

=== debian/changelog ===
rust-walkdir (2.3.2-1) unstable; urgency=medium

  * Package walkdir 2.3.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 17:34:57 +0200
