=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-walkdir
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,10 +14,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/walkdir]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/walkdir
 Homepage: https://github.com/BurntSushi/walkdir
+Rules-Requires-Root: no
 
 Package: librust-walkdir-dev
 Architecture: any
@@ -35,8 +36,8 @@
  librust-walkdir-2+default-dev (= ${binary:Version}),
  librust-walkdir-2.3-dev (= ${binary:Version}),
  librust-walkdir-2.3+default-dev (= ${binary:Version}),
- librust-walkdir-2.3.1-dev (= ${binary:Version}),
- librust-walkdir-2.3.1+default-dev (= ${binary:Version})
+ librust-walkdir-2.3.2-dev (= ${binary:Version}),
+ librust-walkdir-2.3.2+default-dev (= ${binary:Version})
 Description: Recursively walk a directory - Rust source code
  This package contains the source for the Rust walkdir crate, packaged by
  debcargo for use with cargo and dh-cargo.
