## rust-walkdir 2.4.0

=== debian/changelog ===
rust-walkdir (2.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package walkdir 2.4.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 10 Oct 2023 18:09:47 +0000
