=== debian/control ===
Source: rust-walkdir
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-same-file-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-winapi-util-0.1+default-dev (>= 0.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/walkdir]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/walkdir
Homepage: https://github.com/BurntSushi/walkdir
X-Cargo-Crate: walkdir
Rules-Requires-Root: no

Package: librust-walkdir-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-same-file-1+default-dev (>= 1.0.1-~~),
 librust-winapi-util-0.1+default-dev (>= 0.1.1-~~)
Provides:
 librust-walkdir+default-dev (= ${binary:Version}),
 librust-walkdir-2-dev (= ${binary:Version}),
 librust-walkdir-2+default-dev (= ${binary:Version}),
 librust-walkdir-2.4-dev (= ${binary:Version}),
 librust-walkdir-2.4+default-dev (= ${binary:Version}),
 librust-walkdir-2.4.0-dev (= ${binary:Version}),
 librust-walkdir-2.4.0+default-dev (= ${binary:Version})
Description: Recursively walk a directory - Rust source code
 This package contains the source for the Rust walkdir crate, packaged by
 debcargo for use with cargo and dh-cargo.
