## rust-walkdir 2.5.0

=== debian/changelog ===
rust-walkdir (2.5.0-2) unstable; urgency=medium

  * Team upload
  * Package walkdir 2.5.0 from crates.io using debcargo 2.7.10
  * Don't include support for Windows

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 20:01:30 -0400

rust-walkdir (2.5.0-1) unstable; urgency=medium

  * Package walkdir 2.5.0 from crates.io using debcargo 2.6.1

  [ Federico Ceratto ]
  * Team upload.
  * Package walkdir 2.5.0 from crates.io using debcargo 2.6.1
    + Closes: #1071290

 -- James McCoy <jamessan@debian.org>  Tue, 23 Jul 2024 11:55:00 -0400
