=== debian/control ===
Source: rust-walkdir
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-same-file-1+default-dev (>= 1.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/walkdir]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/walkdir
Homepage: https://github.com/BurntSushi/walkdir
X-Cargo-Crate: walkdir
Rules-Requires-Root: no

Package: librust-walkdir-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-same-file-1+default-dev (>= 1.0.1-~~)
Provides:
 librust-walkdir+default-dev (= ${binary:Version}),
 librust-walkdir-2-dev (= ${binary:Version}),
 librust-walkdir-2+default-dev (= ${binary:Version}),
 librust-walkdir-2.5-dev (= ${binary:Version}),
 librust-walkdir-2.5+default-dev (= ${binary:Version}),
 librust-walkdir-2.5.0-dev (= ${binary:Version}),
 librust-walkdir-2.5.0+default-dev (= ${binary:Version})
Description: Recursively walk a directory - Rust source code
 Source code for Debianized Rust crate "walkdir"
